.bg_card {
  background: url(../../r-images/showroom/showroom_bg_golden.jpg) no-repeat center 0px;
}
.top_compname{
  color: #ffd200;
  text-shadow: 1px 2px #000;
}
#release_accordion .panel-title a:hover , #release_accordion .panel-title a:focus {
  color: #4478a6;
}
/*
#release_accordion .release_date {
  background-color: #305f88;
  color: #fff;
}
.btn-success {
    background-color: #4478a6;
    border-color: #305f88;
    color: #fff;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success{
  background-color: #1c6bb1;
  border-color: #305f88;
}
*/